"use strict";
const eventemitter3 = require("./eventemitter3-D-UiF04J.cjs");
const jszip = require("./jszip-BuERDZ13.cjs");
var jszip_minExports = jszip.requireJszip_min();
const JSZip = /* @__PURE__ */ eventemitter3.getDefaultExportFromCjs(jszip_minExports);
exports.JSZip = JSZip;
